For the complete documentation index, see llms.txt. This page is also available as Markdown.

Cancel shipment

You can utilize this endpoint to cancel only a scheduled shipment i.e a shipment that has been processed for a future date. It will be canceled once the date for processing has not passed.

POST https://api.shipbubble.com/v1/shipping/labels/cancel/:order_id

Path Parameters

Name
Type
Description

order_id*

String

shipment order id

{
    "status": "success",
    "message": "Shipment successfully cancelled"
}
{
    "status": "failed",
    "message": "Shipment label already processed"
}

Last updated

Was this helpful?